#open_filters {
    position: sticky;
    top: 20px;
    z-index: 9000;
}

.block-tour_search_all .row-tour_result .row-header .result-text {
    text-align: center;
}

.block-tour_search_all .row-tour_result .row-body .exchange {
    color: var(--danger);
}

.block-tour_search_all .row-tour_result p {
    margin-bottom: .125rem;
}

.block-tour_search_all .row-tour_result .html-tour_feature .fa-ul {
    line-height: 2;
    margin-bottom: .5rem !important;
}

.block-tour_search_all .html-feature_text {
    margin-bottom: .5rem !important;
    margin-left: 1em;
}

.block-tour_search_all .row-tour_result .html-tour_feature .badge {
    font-weight: normal;
    font-size: 14px;
    margin-right: .5rem !important;
    padding: .4em;
    line-height: 1.2;
    margin-bottom: .25rem !important;
}

.block-tour_search_all .html-hero_block:before,
.block-tour_search_all[data-layout_style="style_2"] .html-hero_block:before {
    content: "";
    display: block;
    padding-top: 100%;
    float: left;
}

@media (max-width: 991px) {
    .block-tour_search_all[data-layout_style="style_2"] .btn-cta {
        margin-left: 1em !important;
        margin-right: 1em !important;;
    }
}
.block-tour_search_all[data-layout_style="style_4"] .html-hero_block:before {
    content: "";
    display: block;
    padding-top: 100%;
    float: left;
}

@media (max-width: 991px) {
    .block-tour_search_all[data-layout_style="style_4"] .btn-cta {
        margin-left: 1em !important;
        margin-right: 1em !important;;
    }
    .html-tour_results {
        width: 90% !important;
    }
}

@media (max-width: 767px) {
    .block-tour_search_all .row-tour_result .result-title {
        text-align: center;
    }

    .block-tour_search_all .row-tour_result .html-tour_feature p {
        display: inline;
        line-height: 1.25rem;
    }
}

@media (min-width: 767px) {
    .block-tour_search_all[data-layout_style="style_2"] .html-result_right {
        padding: 0;
    }

    .block-tour_search_all[data-layout_style="style_2"] .html-hero_bg {
        -webkit-border-radius: 8px;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius: 8px;
        -moz-border-radius-topright: 0;
        border-radius: 8px;
        border-top-right-radius: 0;
    }
    .block-tour_search_all[data-layout_style="style_4"] .html-result_right {
        padding: 0;
    }

    .block-tour_search_all[data-layout_style="style_4"] .html-hero_bg {
        -webkit-border-radius: 8px;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius: 8px;
        -moz-border-radius-topright: 0;
        border-radius: 8px;
        border-top-right-radius: 0;
    }
}

@media (min-width: 992px) {
    .col-lg-3dot5 {
        flex: 0 0 28%;
        max-width: 28%;
    }
}
@media (min-width: 1200px) {
    .col-xl-3dot5 {
        flex: 0 0 28%;
        max-width: 28%;
    }
}